{
  "name": "opensearch-common",
  "version": "0.2.0",
  "scripts": {
    "build": "tsc -p tsconfig.json"
  },
  "dependencies": {
    "@opensearch-project/opensearch": "^2.8.0",
    "uuid": "^9.0.1"
  },
  "devDependencies": {
    "@babel/core": "^7.24.5",
    "@types/node": "^20.12.11",
    "@types/react": "18.3.2",
    "@types/uuid": "^9.0.8",
    "babel-loader": "^9.1.3",
    "eslint": "^8.0.0",
    "eslint-config-next": "^14.2.3",
    "eslint-config-prettier": "^9.1.0",
    "eslint-plugin-import": "^2.29.1",
    "eslint-plugin-jsx-a11y": "^6.8.0",
    "eslint-plugin-prettier": "^5.1.3",
    "eslint-plugin-react": "^7.34.1",
    "file-loader": "^6.2.0",
    "typescript": "5.4.5"
  }
}
